Subject: 5th oct-- HALF DAY
From: Neeti Sharma <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sun, 6 Oct 2019 04:13:40 -0700 (MST)

Dear Rose , 

Yesterday I forgot to send you an email regarding my half day .. 
As I am working till this 13th so my remaining leave balance was a half day ( this I already took yesterday 5th of october 2019 ) and one more week off which is this Tuesday. 

I spoke with Ashish sir and Sankarshan , Ashish Sir approved ..Sankarshan was on a week off so I could only speak with him in morning and I informed him for my half day week off 

Thanking you 
SIncerely 
Neeti